MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
OggVisitor.hxx File Reference
`#include "check.h"`
`#include "OggSyncState.hxx"`
`#include "OggStreamState.hxx"`
`#include <ogg/ogg.h>`
`#include <stddef.h>`
Include dependency graph for OggVisitor.hxx:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures
class | OggVisitor
| Abstract class which iterates over Ogg packets in a Reader. More...